package com.ruoyi.project.zt.service;


import com.ruoyi.framework.web.domain.AjaxResult;
import com.ruoyi.project.zt.domian.*;

import java.util.List;

public interface DjdcService {
    List<DjDcInfo> getList(DjDcInfo info);


    List<Ljinfo> ljListByJh(Ljinfo info);


    List<Djjc> getDjjcList(CommonParam param);


    List<DjZqsjfx> getZqshfxList(CommonParam param);

    List<DjZjzhfx> getZjzhfxList(CommonParam param);

}
